/* helping adds*/
.clear {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 0;
  overflow: hidden; }

.cfix:after {
  content: '';
  display: block;
  height: 0;
  font-size: 1px;
  line-height: 1px;
  overflow: hidden;
  clear: both; }

.juster {
  display: inline-block;
  width: 100%;
  height: 0;
  overflow: hidden; }

.jfix-after:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
  overflow: hidden; }

.vfix {
  height: 100%;
  width: 0px;
  display: inline-block;
  vertical-align: middle; }

.vfix-before:before {
  content: '';
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: middle; }

.hidden-block {
  position: absolute;
  left: -99999em;
  top: -99999em; }

/* /helping adds*/
/* ctext */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

h1 {
  font-size: 36px;
  color: #5a4f93;
  line-height: 1.4;
  letter-spacing: 0.02em;
  font-weight: 300;
  text-align: center; }
  h1 strong {
    font-weight: 400; }

h2 {
  font-size: 30px;
  color: #5a4f93;
  line-height: 1.4;
  letter-spacing: 0.05em; }

h3 {
  font-size: 22px;
  color: #5a4f93;
  line-height: 1.4;
  position: relative;
  padding: 0 13px;
  letter-spacing: 0.02em; }
  h3:before {
    content: '';
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 4px;
    background-color: #f26723; }

h4 {
  font-size: 16px;
  color: #5a4f93;
  line-height: 1.4;
  letter-spacing: 0.02em; }

p {
  font-size: 14px;
  color: #5a4f93;
  line-height: 1.4;
  letter-spacing: 0.02em; }

blockquote {
  background-color: white;
  padding: 50px 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 35px 0;
  font-size: 14px;
  color: black;
  line-height: 1.714;
  -webkit-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.23);
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.23);
  position: relative; }
  blockquote:before {
    content: '';
    position: absolute;
    background-image: url(../images/qotes.png);
    width: 69px;
    height: 51px;
    background-position: center;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    right: 30px;
    top: -30px; }
  blockquote p:last-child {
    margin-bottom: 0 !important; }

.texter h2 {
  margin-bottom: 10px; }

.texter p {
  font-size: 14px;
  font-family: "Roboto";
  color: black;
  line-height: 1.714;
  margin-bottom: 20px; }

.texter ul, .texter ol {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0 0 20px; }
  .texter ul li, .texter ol li {
    font-size: 14px;
    font-family: "Roboto";
    color: black;
    line-height: 1.714;
    margin-bottom: 10px;
    text-indent: 25px;
    position: relative; }
    .texter ul li:before, .texter ol li:before {
      content: '';
      position: absolute;
      left: 16px;
      top: 7px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4px 0 4px 5px;
      border-color: transparent transparent transparent #f26723; }

 .texter ol {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0 0 20px;
   counter-reset: list;
 }

 .texter ol li {
  font-size: 14px;
  font-family: "Roboto";
  color: black;
  line-height: 1.714;
  margin-bottom: 10px;
  /*text-indent: 25px;*/
  position: relative; }

.texter ol li:before {
  position: static !important;
  counter-increment: list;
  content: counter(list) ")" !important;
  width: auto !important;
  height: auto !important;
  border: none !important;
  color: #f26723;
  margin-right: 5px;
}

.texter img.aligncenter {
  margin: 0 auto;
  display: block; }

.texter img {
  
 }

.texter table {
  width: 100% !important;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 30px; }
  .texter table thead {
    background-color: #5a4f93;
    color: #fff;
    font-size: 16px; }
    .texter table thead tr {
      padding: 10px; }
  .texter table th {
    font-weight: 300; }
    .texter table th i {
      margin-right: 5px; }
  .texter table tbody tr {
    color: #5a4f93 !important; }
  .texter table tbody tr:nth-child(2n-1) td {
    background-color: rgba(242, 100, 32, 0.1);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s; }
  .texter table tbody tr:nth-child(2n-1):hover td {
    background-color: rgba(242, 103, 35, 0.2); }
  .texter table tbody tr:nth-child(2n) td {
    background-color: rgba(90, 79, 147, 0.1);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s; }
  .texter table tbody tr:nth-child(2n):hover td {
    background-color: rgba(90, 79, 147, 0.2); }

/* /ctext */
/* base styles*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; }

*, body, html {
  -webkit-text-size-adjust: none;
  -webkit-appearance: none;
  max-height: 9001em; }

html {
  height: 100%; }

body {
  min-height: 100%;
  width: 100%;
  min-width: 320px;
  font-family: 'Roboto', arial,sans-serif;
  background: #fff;
  color: #3d3d3d;
  position: relative;
  font-size: 16px;
  line-height: 1;
  overflow-x: hidden; }

img {
  vertical-align: bottom;
  border: 0;
  max-width: 100%; }

/* /base styles */
/* wraps styling*/
.mbox {
  max-width: 1170px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
  z-index: 1; }

/* /wraps styling*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: inherit; }

input:-moz-placeholder, textarea:-moz-placeholder {
  color: inherit;
  opacity: 1; }

input::-moz-placeholder, textarea::-moz-placeholder {
  color: inherit;
  opacity: 1; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: inherit; }

/*End Layout*/
/*fonts*/
/*/fonts*/


@font-face {
  font-family: 'HeliosCondC';
  src: url("../fonts/helioscondc_regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HeliosCondC';
  src: url("../fonts/helioscondc_bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}



.widget{
  position: fixed;
  left: 30px;
  bottom: 30px;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  z-index: 99;
  padding: 0;
  outline: none;
  border: unset;
  background: unset;
  border-radius: 50%;
  overflow: hidden;
}
.widget >*{
  object-fit: contain;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  max-width: unset;
  margin-top: -10px;
  margin-left: -10px;
}

.popup-form{
  max-width: 720px;
  width: calc(100% - 40px);
  position: relative;
  background: unset;
  padding: 0;
  margin: 0 20px;
  font-family: 'HeliosCondC';
}
.popup-form .fancybox-close-small {
  display: none;
}
.popup-form__inner{
  border-radius: 30px;
  background: #fff;
  padding: 30px 57px 40px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.popup-form__img{
  max-width: 563px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  line-height: 0;
}
.popup-form__img img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.popup-form__img::before{
  content: '';
  display: block;
  width: 100%;
  padding-top: 66%;
}
.popup-form__title{
  font-weight: bold;
  font-size: 54px;
  text-transform: uppercase;
  text-align: center;
  color: #e96015;
  margin-bottom: 10px;
  text-align: center;
}
.popup-form__text{
  margin-bottom: 10px;
  text-align: center;
}
.popup-form__text >*{
  font-weight: 400;
  font-size: 20px;
  color: #000;
}
.popup-form__list{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-left: 0;
  margin: 0 -20px;
}
.popup-form__list >*{
  width: calc(100% / 2 - 40px);
  margin: 0 20px;
}
.popup-form__list li{
  display: flex;
  align-items: center;
  font-size: 20px;
  color: #9d9d9d;
  font-weight: 400;
}
.popup-form__list li::before{
  content: '|';
  display: block;
  color: #e96015;
  margin-right: 5px;
}
.popup-form__subs{
  border-radius: 0 0 30px 30px;
  background: #5a5099;
  padding: 20px 30px 30px;
  display: flex;
  align-items: center;
  max-width: 620px;
  width: 100%;
  margin: 0 auto;
}
.popup-form__subs-input, .subscribe__form-input{
  margin: 0 20px 0 0 !important;
  flex-grow: 1;
  max-width: unset !important;
  width: unset !important;
}
.popup-form__subs-input input, .subscribe__form-input input{
  width: 100%;
  border: 1px solid #9d9d9d;
  border-radius: 10px;
  font-weight: 400;
  font-size: 22px;
  text-transform: uppercase;
  color: #9d9d9d;
  padding: 10px 20px;
}
.popup-form__subs-btn, .subscribe__form-btn{
  max-width: 180px;
  width: 100%;
  flex-shrink: 0;
}
.popup-form__subs-btn button, .subscribe__form-btn button{
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  background: #7ab51e;
  padding: 11px;
  width: 100%;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  border: unset;
}
.popup-form__close{
  position: absolute;
  right: 0;
  background: unset;
  border: unset;
  padding: 0;
  width: 30px;
  height: 30px;
  top: 40%;
  transform: translateY(100%);
}

.popup-form__close >svg, .popup-form__close >img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.errorText {
  position: absolute;
  left: 0;
  bottom: -3px;
  transform: translateY(100%);
  color: #e96015;
  font-size: 10px;
}

.subscribe__title > * {
  font-weight: bold;
  font-size: 54px;
  text-transform: uppercase;
  color: #fff;
  line-height: normal;
}

.subscribe__text > * {
  font-weight: 400;
  font-size: 20px;
  color: #fff;
}

.subscribe__text {
  margin-bottom: 13px;
}

.subscribe__info {
  display: flex;
  align-items: center;
}

.subscribe__container {
  position: relative;
}

.subscribe__container::after {
  content: '';
  display: block;
  background: #5a5099;
  border-radius: 30px;
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

/*subs style*/


.subscribe__container::after {
  width: 55.7%;
}

.mbox {
  max-width: 1430px;
}

.subscribe__container {
  padding: 40px 0 40px 30px;
}

.subscribe__info {
  position: relative;
  padding: 20px 30px 25px;
  background: #7ab51e;
  border-radius: 30px;
}


.subscribe {
  margin-bottom: 50px;
  font-family: 'HeliosCondC';
}

.subscribe__descr {
  max-width: 50%;
  width: 100%;
}

.subscribe__img.subscribe__img--one {
  position: absolute;
  right: 222px;
  top: 0;
  transform: translateY(-100%);
}

.subscribe__img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.subscribe__img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 41%;
}

.subscribe__img.subscribe__img--one {
  width: 28.5%;
}

.subscribe__img {
  position: absolute;
  right: 0;
  top: 0;
  transform: translateY(-100%);
}

.subscribe__img.subscribe__img--one img {
  border-radius: 0 30px 0 0;
}

.subscribe__img {
  line-height: 0;
}

.subscribe__img.subscribe__img--one {
  right: 16.8%;
}

.subscribe__img.subscribe__img--two {
  width: 16.3%;
}

.subscribe__img.subscribe__img--two::before {
  padding-top: 90%;
}

.subscribe__img.subscribe__img--two {
  right: 15px;
}

.subscribe__list {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

.subscribe__list > * {
  font-weight: normal;
  font-size: 20px;
  color: #fff;
  width: calc(100% / 2 - 20px);
  margin: 0 10px;
}
.subscribe__form-btn button{
  background: #E96015;
}
.subscribe__list {
  margin: 0 -10px;
  display: flex;
  flex-wrap: wrap;
}

.subscribe__form {
  margin-left: 13px;
  max-width: 590px;
  width: 100%;
  display: flex;
  align-items: center;
}

.subscribe__list li::before {
  content: '|';
  color: #e96015;
  margin-right: 5px;
}


.subscribe__list li {
  display: flex;
  align-items: center;
}

.fancybox-bg {
  background-color: rgba(255, 255, 255, 0.9);
}


@media(max-width: 1024px){

  .subscribe__descr {
    max-width: unset;
  }

  .subscribe__container::after {
    /* width: 55.7%; */
    width: 100%;
  }

  .subscribe__img.subscribe__img--two {
    display: none;
  }

  .subscribe__title > * {
    font-size: 27px;
  }

  .subscribe__text > * {
    font-size: 10px;
  }

  .subscribe__text {
    margin-bottom: 11px;
  }

  .subscribe {
    margin-bottom: 25px;
  }

  .subscribe__info {
    padding: 7px 15px 17px;
    border-radius: 15px;
    align-items: flex-start;
    flex-direction: column;
  }

  .subscribe__container {
    padding: 15px 20px 0;
  }

  .subscribe__form {
    margin-left: 0;
    max-width: unset;
  }

  .subscribe__container::after {
    border-radius: 15px;
    bottom: unset;
    height: 69%;
  }

  .subscribe__list {
    margin: 0 0 10px;
    width: 70%;
  }

  .subscribe__list > * {
    font-size: 10px;
    width: 100%;
    margin: 0;
    line-height: 140%;
  }

  .subscribe__img.subscribe__img--one {
    width: 35%;
  }

  .subscribe__img::before {
    padding-top: 55%;
  }

  .subscribe__img.subscribe__img--one {
    transform: unset;
  }

  .subscribe__img.subscribe__img--one {
    right: 0;
    max-height: 70px;
    overflow: hidden;
  }

  .subscribe__img.subscribe__img--one img {
    border-radius: 0 15px 0 0;
  }

  .subscribe__img img {
    object-fit: cover;
  }
  .subscribe__form-btn{
    max-width: unset;
    width: 30%;
  }
}

@media(max-width: 768px){

  .widget{
    width: 55px;
    height: 55px;
    left: 25px;
    bottom: 25px;
  }

  .widget > * {
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    margin-top: -5px;
    margin-left: -5px;
  }


  .popup-form__title {
    font-size: 22px;
    margin-bottom: 4px;
  }

  .popup-form__text > * {
    font-size: 10px;
  }

  .popup-form__text {
    margin-bottom: 4px;
  }

  .popup-form__list li {
    font-size: 10px;
    justify-content: center;
  }

  .popup-form__list > * {
    width: 100%;
    margin: 0;
  }

  .popup-form__list {
    margin: 0;
    text-align: center;
  }

  .popup-form__inner {
    border-radius: 15px;
    padding: 15px 20px 8px;
  }

  .popup-form__img {
    max-width: 280px;
    pointer-events: none;
  }

  .popup-form__close {
    width: 20px;
    height: 20px;
    top: 0;
    transform: unset;
  }

  .popup-form {
    width: 75%;
    margin: 0;
  }

  .popup-form__subs {
    border-radius: 0 0 15px 15px;
    padding: 15px 25px 10px;
    max-width: unset;
    width: 83%;
    flex-direction: column;
  }

  .popup-form__subs-input{
    margin-right: 0 !important;
    margin-bottom: 10px !important;
    width: 100% !important;
  }

  .popup-form__subs-input input, .subscribe__form-input input{
    border-radius: 5px;
    font-size: 11px;
    padding: 7px 10px 5px;
  }

  .popup-form__subs-btn button, .subscribe__form-btn button {
    border-radius: 15px;
    font-size: 11px;
  }

  .popup-form__subs-btn {
    width: 51%;
  }

}

.wof-wheel .wof-slice {
  padding-left: 65px;
}
@media (max-width: 666px) {
  .wof-wheel .wof-slice {
    padding-left: 53px;
  }
}



